<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="MyIndicatorStyle">
        <item name="android:color">
            @color/tab_text_color</item>
        <item name="android:width">50dp</item>
        <item name="android:height">5dp</item>
    </style>
</resources>